Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 606669 - [abrt] crash in firefox-3.5.9-2.fc12: Process /usr/lib/firefox-3.5/firefox was killed by signal 11 (SIGSEGV)
[abrt] crash in firefox-3.5.9-2.fc12: Process /usr/lib/firefox-3.5/firefox wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:671a26ffe154326ea0b96bb8128...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-22 04:06 EDT by viking
Modified: 2010-12-03 08:45 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 08:45:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (112.93 KB, text/plain)
2010-06-22 04:06 EDT, viking
no flags Details

  None (edit)
Description viking 2010-06-22 04:06:17 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/firefox-3.5/firefox
component: firefox
executable: /usr/lib/firefox-3.5/firefox
global_uuid: 671a26ffe154326ea0b96bb81286d338ad48e142
kernel: 2.6.32.14-127.fc12.i686.PAE
package: firefox-3.5.9-2.fc12
rating: 4
reason: Process /usr/lib/firefox-3.5/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 viking 2010-06-22 04:06:19 EDT
Created attachment 425850 [details]
File: backtrace
Comment 2 d. johnson 2010-08-17 12:45:00 EDT
Thank you for taking the time to report this bug. Updates to this package have been released since it was first reported. If you have time to update the package and re-test, please do so and report the results here. You can obtain the updated package by typing 'yum update' or using the graphical updater, Software Update.


Disable extensions, plugins and non-default themes. Clear cookies and cache. Exit the browser completely.  Then restart the browser and attempt to replicate the crash.


#3  <signal handler called>
No symbol table info available.
#4  0x06167623 in NS_CopySegmentToBuffer (inStr=0x8a351998, closure=
    0x85529000, buffer=0x8b7ff083 "\213\026", offset=0, count=4096, 
    countWritten=0xb70fee1c) at /usr/include/bits/string3.h:52
No locals.
#5  0x05948102 in nsBufferedInputStream::ReadSegments (this=0x8a351970, 
    writer=
    0x616760e <NS_CopySegmentToBuffer(nsIInputStream*, void*, char const*, PRUint32, PRUint32, PRUint32*)>, closure=0x85529000, count=4096, result=
    0xb70fee9c) at nsBufferedStreams.cpp:331
        read = 0
        amt = <value optimized out>
        rv = <value optimized out>
#6  0x059481b8 in nsBufferedInputStream::Read (this=0x8a351970, buf=
    0x85529000 "\213\026", count=4096, result=0xb70fee9c)
    at nsBufferedStreams.cpp:314
No locals.
#7  0x061653f4 in nsMultiplexInputStream::Read (this=0x855fdcc0, aBuf=
    0x85529000 "\213\026", aCount=<value optimized out>, _retval=0xb70feedc)
    at nsMultiplexInputStream.cpp:207
        read = 0
        rv = <value optimized out>
#8  0x061653f4 in nsMultiplexInputStream::Read (this=0x855fde00, aBuf=
    0x85529000 "\213\026", aCount=<value optimized out>, _retval=0xb70fef3c)
    at nsMultiplexInputStream.cpp:207
        read = 0
        rv = <value optimized out>
#9  0x05951d27 in nsMIMEInputStream::Read (this=0xa069f640, buf=
    0x85529000 "\213\026", count=4096, _retval=0xb70fef3c)
    at nsMIMEInputStream.cpp:262
No locals.
#10 0x061653f4 in nsMultiplexInputStream::Read (this=0x81b613a0, aBuf=




-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Bug Zapper 2010-11-03 08:58:18 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-12-03 08:45:09 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.